/**
 * Banner tool
 */
#banner-area {
  border-bottom: 5px solid #ffec00;
  padding: 0;
  background: #f1f1f1 url(../images/backgrounds/mypa_logo_bw.png)10% 50% no-repeat;
  background-size: 40%;
  /*height: 425px;*/
  height: auto;
  overflow: hidden;
}
.bt-banner {
  margin-bottom: 0px;
  position: relative;
  height: 100%;
  overflow: hidden;
}
.bt-banner .left {
  /*background: url(../images/backgrounds/mypa_logo_bw.png) 30% 50% no-repeat;
  background-size: 80%;*/
  float: left;
  width: 50%;
  /*height: 425px;*/
  min-height: 200px;
  height: 100%;
  max-height: 425px;
}
.bt-banner .right {
  float: left;
  width: 50%;
}

.bt-banner .bt-banner-link {
  text-align: right;
}
.bt-banner .bt-banner-link a {
  display: inline-block;
  background: #b50f0f;
  color: #ffec00;
  padding: 6px 17px;
  font-size: 1.5rem;
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  font-weight: 600;
}
.bt-banner .bt-banner-link a:hover {
  background: #ffec00;
  color: #b50f0f;
}
.bt-banner .banner-text {
  width: 49%;
  float: right;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.bt-banner .banner-text .bt-banner-title h3 {
  color: #fff;
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 3.0rem;
  text-align: right;
  margin-top: 10px;
  margin-bottom: 15px;
  padding-left: 15px;
}

.bt-banner .banner-text .bt-banner-created {
  text-align: right;
}
.bt-banner .banner-text .bt-banner-created span {
  color: rgba(0,0,0,.9);
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
}

.bt-banner .banner-text .bt-banner-created span em {
  font-style: normal;
}
.bt-banner .banner-text .bt-banner-title h3 a {
  color: #b50f0f;
}

.bt-banner .banner-text .bt-banner-title h3 a:hover {
  color: #e21000;
}

.bt-banner .bt-banner-image .field-content {
  display: inline-block;
  position: relative;
  float: right;
  max-width: 100%;
}
.bt-banner .bt-banner-image .field-content:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  content: "";
  height: 100%;
  /*background: linear-gradient(to right, #800f0f 25%, rgba(128,5,15,0));*/
  /*background: linear-gradient(to right, #fff 0%, rgba(255,255,255,0.8) 25%, rgba(255,255,255,0) 100%);*/
  background: linear-gradient(to right, #f1f1f1 0%, rgba(241,241,241,0.8) 25%, rgba(241,241,241,0) 100%);
}
.bt-banner .bt-banner-image .field-content img {
  width: auto;
  max-width: 100%;
  margin-bottom: -6px;
}

@media (min-width: 991px) and (max-width: 1200px) {
  .bt-banner .banner-text .bt-banner-title h3 {
    font-size: 2.1rem;
    line-height: 2.3rem;
  }
  .bt-banner .banner-text .bt-banner-created span {
    font-size: 0.8rem;
  }
  .bt-banner .bt-banner-link a {
    font-size: 1.2rem;
  }
}
@media (min-width: 481px) and (max-width: 990px) {
  #banner-area {
    height: auto;
  }
  .bt-banner {
    position: relative;
    height: auto;
    margin-bottom: -6px;
  }
  .bt-banner .bt-banner-image .field-content:before {
    display: none;
  }
  .bt-banner .left {
    /*background: rgba(0,0,0,.4);*/
    background: rgba(255,255,255,.4);
    float: none;
    height: auto;
    width: 90%;
    position: absolute;
    bottom: 10px;
    left: 5%;
    z-index: 5;
    min-height: 0;
  }
  .bt-banner .banner-text {
    width: auto;
    float: none;
    position: static;
    top: auto;
    transform: none;
    padding: 10px;
  }
  .bt-banner .banner-text .bt-banner-created span {
    /*color: #fff;*/
  }
  .bt-banner .right {
    width: 100%;
  }
  .bt-banner .bt-banner-image .field-content {
    float: none;
    text-align: center;
    width: 100%;
  }
  .bt-banner .bt-banner-image .field-content img {
    width: 100%;
    height: auto;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .bt-banner .banner-text .bt-banner-title h3 {
	font-size: 1.7rem;
	line-height: 1.9rem;
	margin-top: 7px;
	margin-bottom: 7px;
  }
  .bt-banner .bt-banner-link a {
	padding: 3px 17px;
	font-size: 1.1rem;
  }
}
@media (max-width: 480px) {
  #banner-area {
    height: auto;
    background: #f1f1f1;
  }
  .bt-banner {
    position: relative;
    height: auto;
    margin-bottom: -6px;
  }
  .bt-banner .bt-banner-image .field-content:before {
    display: none;
  }
  .bt-banner .left {
    background: url(../images/backgrounds/mypa_logo_bw.png) 30% 50% no-repeat;
    background-size: 80%;
    float: none;
    height: auto;
    width: 100%;
    position: relative;
    z-index: 5;
    min-height: 0;
  }
  .bt-banner .banner-text {
    width: auto;
    float: none;
    position: static;
    top: auto;
    transform: none;
    padding: 10px 15px;
  }
  .bt-banner .banner-text .bt-banner-created span {
    /*color: #fff;*/
  }
  .bt-banner .right {
    width: 100%;
  }
  .bt-banner .bt-banner-image .field-content {
    float: none;
    text-align: center;
    width: 100%;
  }
  .bt-banner .bt-banner-image .field-content img {
    width: 100%;
    height: auto;
  }
  .bt-banner .banner-text .bt-banner-title h3 {
	font-size: 2rem;
	line-height: 2.2rem;
	margin-top: 7px;
	margin-bottom: 7px;
  }
  .bt-banner .bt-banner-link a {
	padding: 4px 17px;
	font-size: 1.4rem;
  }
}